create database if not exists uav_waypoint DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_bin;
use uav_waypoint;
ALTER TABLE `uav_waypoint`.`air_line_info`
    MODIFY COLUMN `flyer_name` varchar(50) DEFAULT NULL COMMENT '飞手姓名';
ALTER TABLE `uav_waypoint`.`air_line_info`
    MODIFY COLUMN `flyer_name` varchar(128) DEFAULT NULL COMMENT '飞手姓名';